» Ubuntu » Paketit

Error

two or more packages specified (libjava3d-java precise)